body, h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin: 0;
	padding: 0;
}

body {
    position: relative;
    background-image: url("../images/bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.corner-design {
    position: absolute;
    background-image: url("../images/design-edge.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 154px;
    height: 108px;
    z-index: 10;
}

.corner-design.corner-design--top-left {
    top: 0;
    left: 0;
}

.corner-design.corner-design--top-right {
    top: 0;
    right: 0;
    transform: rotateY(180deg);
}

@media screen and (max-width: 1023px) {
    .corner-design.corner-design--top-right {
        display: none;
    }
}

.corner-design.corner-design--bottom-left {
    bottom: 0;
    left: 0;
    transform: rotateX(180deg);
}

@media screen and (max-width: 1023px) {
    .corner-design.corner-design--bottom-left {
        display: none;
    }
}

.corner-design.corner-design--bottom-right {
    bottom: 0;
    right: 0;
    transform: rotateY(180deg) rotateX(180deg);
}

@media screen and (max-width: 1023px) {
    .corner-design.corner-design--bottom-right {
        display: none;
    }
}

.side-design {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 284px;
    height: 578px;
    background-image: url("../images/szrt-logo-white-big.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media screen and (max-width: 1023px) {
    .side-design {
        display: none;
    }
}

.bottom-design {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-588px);
    width: 429px;
    height: 239px;
    background-image: url("../images/szrt-logo-white-small.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media screen and (max-width: 1023px) {
    .bottom-design {
        transform: translateX(-50%);
    }
}

.bottom-design-mobile {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 240px;
    height: 43px;
    background-image: url("../images/design-bottom-edge.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media screen and (min-width: 1024px) {
    .bottom-design-mobile {
        display: none;
    }
}

@media screen and (max-width: 1023px) {
    .bottom-design-mobile {
        display: block;
    }
}

main {
    position: relative;
}

.container {
	max-width: 1200px;
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	margin: 0 auto;
}

.d-none {
	display: none !important;
}

@media screen and (max-width: 1023px) {
    .d-lg-none {
        display: none !important;
    }
}

.text-center {
    text-align: center;
}

.mt-50 {
    margin-top: 50px;
}

.justify-content-center {
    justify-content: center;
}

.content .row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.content [class^="col"] {
    flex: 0 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}

header {
	position: relative;
	z-index: 1;
    padding-top: 120px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

@media screen and (min-width: 1024px) {
    header {
        background-image: url("../images/map.png");
        background-repeat: no-repeat;
        background-position: center right 150px;
    }
}

@media screen and (max-width: 1023px) {
    header {
        padding-top: 120px;
        padding-bottom: 0;
    }
}

.header-top .header-logo {
}

.header-top .header-logo img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 1023px) {
    header .header-logo img {
        margin: 0 auto;
        display: block;
    }

    .header-top .header-logo img.header-logo-map {
        display: block;
        margin: 18px auto;
    }
}

@media screen and (min-width: 1024px) {
    .header-top .header-logo img.header-logo-map {
        display: none;
    }
}

.header-bottom {
	box-sizing: border-box;
}

@media screen and (min-width: 1024px) {
	.header-bottom {
        padding-top: 20px;
        padding-bottom: 20px;
        position: relative;
        z-index: 6;
	}
}

.header-bottom nav {
	z-index: 1;
}

.header-bottom nav ul {
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
}

.header-bottom nav ul li a {
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-decoration: none;
}

@media screen and (min-width: 1024px) {
	.header-bottom nav {
		position: relative;
	}

	.header-bottom nav ul {
		margin: 0;
	}

	.header-bottom nav ul li {
		margin: 0 15px;
	}

	.header-bottom nav ul li:first-child {
		margin-left: 0;
	}

	.header-bottom nav ul li:last-child {
		margin-right: 0;
	}

	.header-bottom nav ul li a {
		background-color: #8DC63F;
		border: 1px solid #fff;
		box-sizing: border-box;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
		border-radius: 50px;
		padding: 10px 30px;
		transition: background 0.25s ease;
		font-size: 15px;
		line-height: 18px;
        text-decoration: underline;
	}

	.header-bottom nav ul li a.active,
	.header-bottom nav ul li a:hover {
		background-color: #FFF;
		border-color: #8DC63F;
		color: #8DC63F;
	}

	.header-bottom .header-nav-toggler {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	.header-bottom .header-nav-toggler {
        position: absolute;
        top: 20px;
        right: 10px;
        z-index: 2;
        box-sizing: border-box;
        padding: 10px;
    }

    .header-bottom nav {
        position: absolute;
        top: 0;
        right: 0;
        background-color: #96c11e;
        width: 100%;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        box-shadow: 0 4px 50px rgba(0, 0, 0, 0.3);
    }

    .header-bottom nav.open {
        max-height: 1000px;
    }

    .header-bottom nav ul {
        flex-direction: column;
        border-top: 110px solid white;
		box-sizing: border-box;
	}

	.header-bottom nav ul li {
		width: 100%;
        padding: 0 15px;
	}

	.header-bottom nav ul li a {
		display: block;
		padding: 15px;
		border-bottom: 1px solid white;
		color: white;
		font-size: 22px;
		line-height: 30px;
	}

	.header-bottom nav ul li:last-child a {
		border-bottom: none;
	}
}

.content {
	position: relative;
	padding-bottom: 50px;
	box-sizing: border-box;
}

@media screen and (min-width: 1024px) {
    .content {
        min-height: calc(100vh - 698px);
    }
}

@media screen and (max-width: 1023px) {
    .content {
        min-height: calc(100vh - 688px);
    }
}

.content > .container {
	position: relative;
    z-index: 1;
}

.content h1 {
	margin-bottom: 25px;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	color: #191919;
}

.content h2 {
	margin-top: 20px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 32px;
	color: #191919;
}

.content h3 {
	margin-bottom: 20px;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 23px;
	color: #191919;
}

.content p {
	margin-bottom: 25px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
}

.content ul {
	margin-bottom: 25px;
	padding-left: 18px;
}

.content ul li {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
}

.content p:last-child,
.content ul:last-child {
	margin-bottom: 0;
}

.content p a,
.content li a {
	display: inline-block;
	font-weight: bold;
	color: #25667C;
	text-decoration: none;
}

.content .btn {
	display: inline-block;
	min-width: 165px;
	padding: 15px;
	background-color: #8DC63F;
	border: 1px solid #fff;
	box-sizing: border-box;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	cursor: pointer;
	transition: background 0.25s ease;
	color: #fff;
    text-decoration: underline;
}

.content .btn:hover {
	background-color: #fff;
	border-color: #8DC63F;
	color: #8DC63F;
}

.content .slogan {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 20px 0;
}

.content .slogan > div > img {
	display: block;
	max-width: 100%;
	height: auto;
}

.content .reg {
	margin-top: 50px;
}

.content .reg.opinion {
    margin-top: 0;
    padding-top: 10px;
}

.content .reg .reg-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.content .reg .reg-row > div {
    box-sizing: border-box;
    padding: 0 15px;
}

@media screen and (min-width: 976px) {
    .content .reg .reg-row > div:first-child {
        flex: 0 0 35%;
    }

    .content .reg .reg-row > div:last-child {
        flex: 0 0 65%;
    }
}

@media screen and (max-width: 975px) {
    .content .reg .reg-row {
        flex-wrap: wrap;
    }

    .content .reg .reg-row > div {
        flex: 0 0 100%;
    }
    .content .reg .reg-row p {
        margin-bottom: 15px;
    }
}

.content .reg .reg-row:last-child {
    margin-bottom: 0;
}

.content .reg .reg-row div:first-child p {
    max-width: 255px;
}

#opinion-q8 div:first-child p,
#opinion-q9 div:first-child p {
    max-width: unset;
    margin-bottom: 15px;
}

.content .reg.opinion h3 {
    margin-top: 40px;
}

.content .reg .reg-category:last-child {
    margin-bottom: 0;
}

.content .reg .reg-section {
	margin-top: 20px;
	border-bottom: 1px solid #C1C9B4;
	box-sizing: border-box;
}

.content .reg .reg-section:first-child {
	margin-top: 0;
}

.content .reg .reg-section:last-child {
	border-bottom: none;
}

.content .reg .reg-section .reg-section-title h3 {
	margin-bottom: 0;
}

.content .reg .reg-section .reg-section-inner {
	padding: 10px 0;
}


@media screen and (min-width: 450px) {
	.content .reg .col-6 {
		flex: 0 0 50%;
	}
}

@media screen and (max-width: 449px) {
	.content .reg .col-6 {
		flex: 0 0 100%;
	}
}

@media screen and (min-width: 1200px) {
	.content .reg .col {
        width: 50%;
	}

	.content .reg .reg-section:first-child .col:first-child {
		margin-right: 140px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	.content .reg .col {
		width: 50%;
	}
}

@media screen and (max-width: 767px) {
	.content .reg .col {
		width: 100%;
	}
}

.content .reg .form-control {
	margin-bottom: 30px;
}

.content .reg .reg-row .form-control {
    margin-bottom: 0;
}

.content .reg .form-control label {
	margin-bottom: 5px;
	margin-left: 5px;
	display: block;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
}

.content .reg .form-control input {
	display: block;
	width: 100%;
	height: 50px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
	background-color: #fff;
	border: 1px solid #848484;
	border-radius: 50px;
	box-sizing: border-box;
	padding: 10px 35px 10px 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.content .reg .form-control textarea {
    display: block;
    width: 100%;
    max-width: 1170px;
    min-width: 200px;
    min-height: 250px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    color: #191919;
    background-color: #fff;
    border: 1px solid #848484;
    border-radius: 25px;
    box-sizing: border-box;
    padding: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.content .reg .form-control select {
	display: block;
    width: 100%;
	height: 50px;
	padding: 10px 35px 10px 25px;
    font-size: 15px;
	font-weight: normal;
	font-style: normal;
    line-height: 22px;
    color: #191919;
    background-color: #fff;
    background-image: url("../images/icon_arrow_drop_down_big.svg");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 24px 24px;
	border: 1px solid #848484;
    border-radius: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.content .reg .form-checkbox {
	display: flex;
	margin-bottom: 30px;
}

.content .reg .form-checkbox div {
	flex-basis: 13px;
    align-self: flex-start;
    padding-top: 2px;
}

.content .reg .form-checkbox label {
	margin-left: 10px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
}

.content .reg .form-checkbox label a {
    display: inline-block;
    font-weight: bold;
    color: #25667C;
    text-decoration: none;
}

.content .reg .form-control input.error,
.content .reg .form-control select.error {
	border-color: #EB0055;
    background-image: url("../images/icon_error.svg");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 19px 19px;
	padding-right: 40px;
}

.content .error-text {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding: 10px 30px;
	background-color: #F17A7A;
	border-radius: 15px;
	text-align: center;
}

.content .error-text p {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	color: #FFFFFF;
}

.content .error-text ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.content .error-text ul li {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	color: #FFFFFF;
}

.content .reg .btn {
	margin-top: 30px;
}

.content .reg.opinion .custom-radio {
    margin: 10px;
    display: inline-block;
}

.content .reg.opinion .custom-radio label {
    display: flex;
    min-width: 45px;
    min-height: 45px;
    padding: 5px 15px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: #191919;
    border: 1px solid #848484;
    border-radius: 45px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
}

.content .reg.opinion .custom-radio.selected label {
    background-color: #FF902A;
}

.content .reg.opinion .custom-radio input {
    display: none;
}

@media screen and (min-width: 992px) {
    .content .draws .row .col {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media screen and (max-width: 991px) {
    .content .draws .row .col {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 20px;
    }
}

.content .draws .row .col a {
    display: block;
}

.content .draws .row .col img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 5px;
    min-height: 278px; /* min height correction */
}

.content .draws .row .col p {
    margin: 0;
    font-weight: bold;
    color: #191919;
    font-size: 15px;
    line-height: 22px;
}

.modal {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 1;
    transition: opacity 0.5s ease;
    z-index: 9999;
}

.modal .modal-content {
    position: relative;
    box-shadow: 0 4px 50px rgba(0, 0, 0, 0.4);
    border-radius: 30px;
    padding: 120px 80px 80px;
    box-sizing: border-box;
    max-width: 1150px;
    background-image: url("../images/bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

@media screen and (max-width: 1023px) {
    .modal .modal-content {
        padding: 120px 20px 20px;
    }
}

.modal .modal-content .modal-close {
    position: absolute;
    top: 25px;
    right: 40px;
    cursor: pointer;
    transition: transform 0.25s ease;
    z-index: 10;
}

.modal .modal-content .modal-close:hover {
    transform: rotate(90deg);
}

.modal .modal-content .modal-close img {
    display: block;
}

.modal .modal-content .modal-content-inner {
    text-align: center;
}

.modal .modal-content .modal-content-inner p {
    margin-bottom: 25px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #191919;
}

@media screen and (max-width: 1023px) {
    .modal .modal-content .modal-content-inner p {
        font-size: 16px;
    }
}

.modal .modal-content .modal-content-inner p a {
    display: inline-block;
    font-weight: bold;
    color: #25667C;
    text-decoration: none;
}

.modal.hide {
    opacity: 0;
}

#img-popup {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.5s ease;
    z-index: 9999;
}

#img-popup .img-popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    transition: transform 0.25s ease;
    border-radius: 50%;
    background-color: #F1F8E6;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    z-index: 1;
}

#img-popup .img-popup-close:hover {
    transform: rotate(90deg);
}

#img-popup .img-popup-close img {
    display: block;
}

#img-popup .img-popup-content {
    position: relative;
    border-radius: 20px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

#img-popup .img-popup-content .img-popup-content-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#img-popup .img-popup-content .img-popup-content-inner img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

#img-popup .img-popup-content .img-popup-content-inner p {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    box-sizing: border-box;
    padding: 10px;
    background-color: rgba(0,0,0,.5);
}

#img-popup.show {
    opacity: 1;
}

#img-popup.hide {
    opacity: 0;
}

footer {
    position: relative;
	box-sizing: border-box;
    padding-top: 200px;
    padding-bottom: 20px;
    overflow: hidden;
}

footer .footer-logo img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 1023px) {
    footer {
        padding-bottom: 40px;
    }

    footer .footer-logo {
        margin: 0 auto;
        max-width: 196px;
    }
}

.gallery {
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}

.gallery .gallery-nav {
    flex: 1 1 auto;
    padding: 0 15px;
    box-sizing: border-box;
    width: 100%;
}

.gallery .gallery-nav nav {
    padding: 15px;
   /* background-color: #fff;*/
    border-radius: 15px;
    box-sizing: border-box;
}

.gallery .gallery-nav nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.gallery .gallery-nav nav ul li {
    padding: 0;
    margin: 0 0 12px 0;
}


.gallery .gallery-nav nav ul li a:hover,
.gallery .gallery-nav nav ul li a.active {
    color: #FF902A
}

.gallery .gallery-images-container {
    flex: 1 1 auto;
    padding: 15px;
    box-sizing: border-box;
    /*background-color: #fff;*/
    border-radius: 15px;
}

.gallery .gallery-images {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.gallery .gallery-images .gallery-item {
    padding: 0 15px;
    margin-bottom: 30px;
    box-sizing: border-box;
    flex: 1 1 auto;
    width: 100%;
}

.gallery .gallery-images .gallery-item a {
    display: block;
    padding-bottom: 56.5%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.gallery .gallery-images .gallery-item a img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.gallery .gallery-video {
    width: 100%;
    max-width: 1920px;
    height: auto;
}

@media screen and (min-width: 1024px) {
    .gallery .gallery-nav {
        max-width: 33.33%;
    }
    .gallery .gallery-images-container {
        max-width: 66.66%;
    }
}

@media screen and (min-width: 1024px) {
    .gallery .gallery-images .gallery-item {
        max-width: 33.33%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .gallery .gallery-images .gallery-item {
        max-width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .gallery .gallery-images .gallery-item {
        max-width: 100%;
    }
}
